/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 :root {
    --font-size-body: 1.6rem;
 }
 button, .btn {
    font-family: inherit;
}

.product-type-3 .item-inner .product_name { 
    font-size: 2rem;
}
.price {
    font-weight: 600;
    font-size: 2.4rem;
}
.regular-price {
    color: #000 !important;
    font-size: 1.9rem;
}

.canvas-widget-top {
    background: #ca0f00;
    height: 60px;
}
.canvas-widget-top .title-canvas-widget {
    color:#fff;
    font-weight: bold;
    height: 60px;
    line-height: 40px;
    font-size: 20px;
}
.canvas-widget-top .title-canvas-widget::after {
    color:#fff;
    font-size: 30px;
}
.wrapper-menu-mobile .icon-img {
    min-height: 30px;
}
.wrapper-menu-mobile li a {
    min-height: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
}

.featured-products h2 {
    font-size: 40px;
    text-align:center;
    margin-bottom: 25px;
}

#_desktop_facets_search {
    /*border: 1px solid #d2cfcf;
    border-radius: 20px;
    padding: 0 20px;*/
    
}
#_desktop_facets_search .wrapper-scroll.facet-wrapper-content,
#_desktop_facets_search .faceted-slider.facet-wrapper-content {
    padding: 20px;
    background: #f0f0f0;
}
#_desktop_facets_search #search_filters .widget:first-child .widget-title {
    padding: 0 40px 0 5px;
}
#_desktop_facets_search #search_filters .widget .widget-title {
    background-color: #fff;
    border-radius: 0;
    color: #000;
    /*height: 59px;*/
    padding: 40px 40px 0 5px;
    margin-bottom: 15px;
    z-index: auto;
}
.widget-facet-search .wrapper-scroll-content {
    max-height: max-content;
}
.widget-facet-search.widget {
    margin-bottom: 0;
    padding-bottom: 0;
    /*border-bottom: 1px solid var(--ax-line-color);*/
}
@media (max-width: 1024px){
    .lgcookieslaw-fixed-button {
        bottom:80px;
    }
}

.product-type-3 .item-inner .element-top {
    padding:15px;
}

@media (max-width: 768px) {
    #product .block-product {
        flex-direction: column-reverse;
    }
}
#product .block-product-left {
    padding: 50px 15px;
}
.block-product-right .summary-container {
    padding: 50px 15px;
    position: sticky;
    top: 0;
}

.block-product-right .block-reassurance {
    background: #f0f0f0;
    margin-top: 40px;
    padding: 25px;
}

.wc-tabs-wrapper .nav-tabs::after {
    display: none;
}
#product ul.nav-tabs li {
    margin:0;
}
#product ul.nav-tabs li a {
    background: #f0f0f0;
    color: #192638;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    margin-right: 0;
    padding: .8em 1.2em;
    font-family: "Open Sans";
}
#product ul.nav-tabs li a.active {
    background: #e0091c;
    color: #fff;
}
.wc-tabs-wrapper .nav-tabs {
    text-align:left;
    margin-left:0;
    margin-right:0;
    margin-bottom: 0;
}
.wc-tabs-wrapper .nav-tabs li a::after { 
    display: none;
}
.wc-tabs-wrapper .tab-content {
    padding:25px;
    background:#f0f0f0;
}

#product .main-summary {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    padding: 25px;
    margin-bottom:25px;
}

.product-layout-4 .col-my-reviews {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
}
.product-layout-4 .col-reviews-form {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
}


body#checkout section.checkout-step {
    border-top: 1px solid #c4c4c4;
    padding: 1.2rem 0;
    margin:0;
}
body#checkout section.checkout-step h1 {
    color: #999;
    cursor: pointer;
    font-size: 1.875rem;
    font-weight: 700;
    position: relative;
    text-decoration: none;
}

body#checkout section.checkout-step h1 .step-number {
    background: #999;
    border-radius: 50%;
    color: #fff;
    display: inline-block !important;
    font-size: 20px;
    font-weight: 700;
    height: 43px;
    line-height: 43px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    vertical-align: 2px;
    width: 43px;
}

body#checkout section.checkout-step.-reachable.-complete h1 .done {
    display:none;
}

body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number {
    background: #999;
    color: #fff;
}
body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number:before {
    background-color: #999;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MCA0MCI+CjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0yOCAxNSAxOCAyNWwtNi02Ii8+Cjwvc3ZnPgo=);
    border-radius: 50%;
    content : "";
    display: inline-block;
    height: 43px;
    left: 0;
    position: absolute;
    top: 0;
    width: 43px;
}

body#checkout  section.checkout-step.-current.-reachable.-complete .step-number {
    display: inline-block;
}
body#checkout  section.checkout-step.-current h1 .step-number {
    background: #e0091c;
}

body#checkout section.checkout-step.-current h1 {
    color: #e0091c;
}

body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number {
    background: #999;
    color: #fff;
}
body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number:before {
    background-color: #999;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MCA0MCI+CjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0yOCAxNSAxOCAyNWwtNi02Ii8+Cjwvc3ZnPgo=);
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 43px;
    left: 0;
    position: absolute;
    top: 0;
    width: 43px;
}
body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number {
    background: #999;
    color: #fff;
}
body#checkout section.checkout-step.-complete:not(.-current) h1 .step-number:before {
    background-color: #999;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MCA0MCI+CjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0yOCAxNSAxOCAyNWwtNi02Ii8+Cjwvc3ZnPgo=);
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 43px;
    left: 0;
    position: absolute;
    top: 0;
    width: 43px;
}

body#checkout section.checkout-step .step-title {
    border:0;
    font-size: 30px;
    font-weight: 700;
}
section.checkout-step .content {
    margin-left: 55px;
    margin-top: -13px;
    padding-top: 2rem;
    border:0 !important;
}


.card {
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
}
.card {
    background: #f0f0f0;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    padding: 20px;
}
@media (max-width: 1639.98px) {
    .card {
        padding: 20px;
    }
}

body#checkout section.checkout-step .address-item {
    margin-bottom: auto;
}
.address-item .card {
    padding: 40px 50px;
    min-height: 320px;
}

body#checkout section.checkout-step .address-alias {
    font-size: 700;
    font-size: 24px;
}


body.page-order #checkout-addresses-step .card-link {
    color: #192638;
    font-size: 16px;
    display: inline-block;
    font-weight: 500;
    margin-top: .5rem;
    text-transform: uppercase;    
}

body#checkout section.checkout-step .delivery-option {
    background: #f0f0f0;
    cursor: pointer;
    margin: 0 0 1px;
    padding-left:26px;
}

#cart_summary, #js-checkout-summary {
    background: #f0f0f0;
    color: #000;
    margin-bottom: 2rem;
    padding: 2.25rem;
    border:0;
}

body.page-order #checkout-delivery-step .delivery-option label .carrier-name {
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: 500;
}
body#checkout section.checkout-step .delivery-option label {
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    padding: 30px 20px 30px 5px;
    transition: background-color .15s ease;
    width: 100%;
}

body#checkout section.checkout-step .delivery-option img.carrier-logo {
    width: 100%;
    padding:5%;
}

body#checkout #delivery, body#checkout #gift_message {
    max-width: 100%;
    background: #f0f0f0;
    border-color: #232323;
    margin: 25px 0;
    padding: 25px;
}
body#checkout #delivery textarea, body#checkout #gift_message textarea {
    background:#fff;
}

body.page-order #checkout-payment-step .payment-options div.payment-option {
    -ms-flex-align: normal;
    align-items: normal;
    background-color: #f0f0f0;
    /*background-image: url(data:image/png;base64,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); */
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 166px 83px;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex
;
    margin-bottom: 0;
    margin-top: 1.5rem;
    min-height: 80px;
    padding: 50px;
    text-transform: capitalize;
}


body#checkout .additional-information {
    font-size: 15px;
    margin-left: 0;
    margin-top: 0;
    display: block !important;
}

body.page-order #checkout-payment-step .payment-options .payment-name .payment-left > span {
    font-size: 18px;
    font-weight: 700;
}

body#checkout section.checkout-step .payment-options label {
    display: table-cell;
    width: 100%;
}

body#checkout section.checkout-step .payment-options .payment-right img {
    width:100%;
}



.ets_mm_block_content ul li:not(.item_has_img) {
    text-align: center;
    margin-bottom: 5px;
}

@media (min-width: 768px) {
    .layout_layout5 .mm_columns_ul > .mm_columns_li {
        border-left: 0;
    }
}
/*@media (max-width: 1199px) {*/
    ul.ets_mm_categories a.ets_mm_url {
        float: left;
        width: 25%;
    }

    ul.ets_mm_categories span.h4 {
        float: right;
        border-bottom: none;
        width: 75%;
        padding-left: 15px !important;
        padding-top: 10px !important;
        text-align: left;
        margin:0;
    }
/*}*/


.colmenumobile .elementor-widget:not(:last-child) {
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .colmenumobile  .changestatus.ets_mm_megamenu.hook-custom {
        margin-top: 0;
        position: relative;
        background:none;
    }
    .colmenumobile .changestatus .ybc-menu-toggle {
        display: block;
        font-size: 0;
        text-align: center;
        color:#fff;
    }

    .colmenumobile .ybc-menu-toggle .icon-bar {
        background: #fff;
    }
}

@media (max-width: 767px) {
    .ets_mm_megamenu .container {
        background:none;
        padding: 0;
    }
}

.ets_mm_megamenu {
    margin-top: 0;
}

#index #lgcomments-owl .slide-container {
background:#ffffff;
border-radius: 5px;
}

#index .home-avis .row {display: none;}

#giftcard_product .content_scene_cat .content_scene_cat_bg {
    background-color: #f8f8f8 !important;
    color:#333333;
    padding:25px;

}

#giftcard_product .content_scene_cat span.category-name {
    font-size:25px;
    font-weight: 700;
    margin-bottom:25px;
    display: block;
    color: #333333;
}



#giftcard_product .header {
    margin-bottom: 0;
    background-color: #ca0f00;
    color: #fff;
    margin:0;
    padding:5px 18px;
}


#giftcard_product .content {
    border: #ca0f00 1px solid;
    padding:25px;
    margin-bottom: 25px;
}

.mm_menu_content_title {
    padding:0 15px;
}

.summary-container #product-availability .alert p {
    margin:0;
}

#left-column .block, #right-column .block {
    box-shadow: none;
    padding:0;
}

.af_subtitle.toggle-content {
    cursor: pointer;
    color: #000;
    font-size: 18px;
}

.af_subtitle.toggle-content:before {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -2px;
    right: 3px;
    border: 2px solid #000;
    width: 7px;
    height: 7px;
    border-width: 2px 0 0 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.af_filter {
    border-bottom:0;
    margin-bottom: 20px;
}

#amazzing_filter.block .title_block {
    font-weight: 700;
    color: #ca0f00;
}
.af_filter .count {
    color: #777777;
}


#canvas-mini-cart .title-canvas-widget .text,
#canvas-mini-cart .title-canvas-widget .totals-nb {
    color:#fff;
}

#product .summary-container .countdown-timer > span,
#product .products .item-inner .countdown-timer > span,
.specialoffer .product-type-7 .countdown-timer > span,
.specialoffer .product-type-7 .countdown-timer > span {
        background-color: #CA0F00;
        color: #fff;
        border-radius: 5px;
        margin: 0 2px 5px;
        padding: 5px;
        min-width: 55px;
        min-height: 55px;

}

.specialoffer .product-type-7 .countdown-timer > span, 
.specialoffer .product-type-7 .countdown-timer > span {
    width: 80px;
    height: 80px;
    font-weight: 700;
    font-size: 18px;    
}


#product .summary-container .countdown-timer > span span.countdown-text,
.specialoffer .product-type-7 .countdown-timer > span span.countdown-text {
    color: #fff;
    font-weight: 700;
}
#product .js-product-specific-to .countdown-timer-wrapper,
.specialoffer .product-type-7 .js-product-specific-to .countdown-timer-wrapper {
    position: relative;
    padding: 25px 25px 20px 25px;

    position: relative;
    top: 0;
    left: 0;        

}


#product .js-product-specific-to .countdown-timer-wrapper:before,
.specialoffer .product-type-7 .js-product-specific-to .countdown-timer-wrapper:before {

    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;

    background: #f0f0f0 url(/themes/akira-child-theme/assets/img/chrono.png) no-repeat calc(100% - -35px) 50%;
    background-size: contain;
}

.specialoffer .product-type-7 .js-product-specific-to .countdown-timer-wrapper:before {
    background: #f0f0f0 url(/themes/akira-child-theme/assets/img/chrono.png) no-repeat calc(100% - -25px) 50%;
        background-size: contain;
}

@media (max-width: 767px) {
    #product .js-product-specific-to .countdown-timer-wrapper:before,
    .specialoffer .product-type-7 .js-product-specific-to .countdown-timer-wrapper:before {
        padding: 10px;
        background: #f0f0f0 url(/themes/akira-child-theme/assets/img/chrono.png) no-repeat calc(100% - -35px) 50%;
        background-size: contain;

    }

    .specialoffer .product-type-7 .js-product-specific-to .countdown-timer-wrapper:before {
        padding: 10px;
        background: #f0f0f0 url(/themes/akira-child-theme/assets/img/chrono.png) no-repeat calc(100% - -25px) 50%;
        background-size: contain;

    }

}

#product .summary-container .countdown-title {
    
    font-weight: 700;
    font-size: 1.3em;
}

.regular-price {
    font-size: 22px;
}
.current-price-value {
    font-size: 28px;
}

.summary-container .product_title {
    margin-bottom: 10px;
}


@media (min-width: 768px) {
    .specialoffer .product-type-7 .element-top {
        width: 50%;
    }
}

.specialoffer .item-product-list:hover .countdown-timer-wrapper {
    display:block !important;
    opacity: 1;
    visibility: visible;
}

.specialoffer .item-product-list .product_name a {
    font-size: 40px;
    line-height: 40px;
    margin-top: 25px;
    font-weight: 700;
    display: block;
}

.specialoffer .item-product-list .regular-price {
    font-size: 25px;
}
.specialoffer .item-product-list .price {
    font-size: 32px;
}

.specialoffer .item-product-list .element-bottom-1 {
    width:100%;
    margin-left:5%;
    margin-right: 5%;
}

.specialoffer .item-product-list .swiper-container .axps-swiper-arrow {
    display: none;
}
.specialoffer .countdown-timer {
    width: auto !important;
}
.specialoffer .item-product-list,
.specialoffer .item-inner {
    border:0;
    margin: 0 !important;
}

.specialoffer .product-type-7 .item-inner .btn-action.add-to-cart::before {
    content: "\f002";
}

.specialoffer .product-type-7 .item-inner .btn-action.add-to-cart:not(.loading) {
    font-size: 18px;
    font-weight: 500;
}

.top_instagram {
    display: none;
}
.instagram_list_img {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.ybc_instagram {
    padding: 0 50px;
}

#index .s2a-day-deal-wrapper .col-lg-3 {
    max-width:100% !important;
    padding: 0 !important;
    background: #fff !important;    
}

#index .s2a-day-deal-wrapper {
    margin-top:-2px;
}

#index .s2a-day-deal-wrapper .js-product-specific-to {
    display: none;
}

.element-top .js-product-specific-to {
    display:none;
}

.page-title {
    background: #fff;
    color: #000;
}